body {
    min-width: 0 !important;
}
div.container_12, div.grid_12 {
    margin:0;
    width:100%;
}
div.container_12 .sf *,
div.grid_12 .sf *   {
    box-sizing: border-box;
}

.container_12 .grid_12 {
    width:100%;
    
}

.sf {
    font-size:16px;
    font-family: "Neue Helvetica W01";
    line-height:24px;
    font-weight:300;
    overflow-x:hidden;
    margin-bottom:-20px;
    position: relative;
}
.publishdate{
    position: absolute;
    top: 10px;
    z-index: 2000;
    color: #fff;
    left: 20px;
    font-size: 14px;
    opacity: .7;
  }
    
.sf p {
    margin-bottom:1em;
    font-size:16px;
}

.sf h1,
.sf h1 span,
.sf h2 span, 
.sf h2 span,
.sf h3 span, 
.sf h4 span, 
.sf h5 span,
.sf h6 span   {
    display:block;
}


.sf img { max-width:100%; height:auto; }
.sf img.sf-pull-left {
    width: 125%;
    max-width: 125%;
    margin-left:-25%;
    
}

.sf h1 {
    font-family: "Helvetica W01", sans-serif;
    font-weight:700;
    text-transform: uppercase;
    font-size:48px;
    line-height:50px;
    letter-spacing: -2px;
    border-bottom:3px solid #000;
    padding-bottom:10px;
    margin-top:0;
    margin-bottom:10px;

}

.sf h2 {
    font-family: "Helvetica W01", sans-serif;
    font-weight:700;
    text-transform: uppercase;
    font-size:48px;
    line-height:50px;
    letter-spacing: -2px;
    border-bottom:3px solid #000;
    padding-bottom:10px;
    margin-top:0;
    margin-bottom:10px;

}

.sf .headerbox  p {
    font-size:15px;
    font-weight: 500;
}

@media only screen and (max-width:991px) {
    .sf .headerbox  .header {
        padding-left:0 !important;
    }
}

.sf-hero h1 {
    font-size:67px;
    line-height:60px;
    font-weight:800;
    border-bottom:none;
    margin-bottom:20px;
}


.sf h1 span {
    font-family: 'ResPublica W00', serif;
    font-weight: normal;
    text-transform: none;
    font-size:24px;
    line-height:32px;
    letter-spacing: normal;
}

.sf-hero h1 span {
    line-height:36px;
    font-size:36px;
    margin-bottom:4px;
}

.sf-hero h2 {
    font-size:67px;
    line-height:60px;
    font-weight:800;
    border-bottom:none;
    margin-bottom:20px;
}


.sf h2 span {
    font-family: 'ResPublica W00', serif;
    font-weight: normal;
    text-transform: none;
    font-size:24px;
    line-height:32px;
    letter-spacing: normal;
}

.sf-hero h2 span {
    line-height:36px;
    font-size:36px;
    margin-bottom:4px;
}




.sf h3 {
    font-family: 'ResPublica W00', serif;
    font-size:30px;
    line-height:36px;
    margin: 0 0 20px 0;
    font-weight:normal;

}

.sf h4 {
    font-family: "Helvetica W01";
    font-weight:700;
    font-size:24px;
    line-height:1em;
    margin-bottom:10px;
    text-transform: uppercase;
}


.sf p + h4 {
    margin-top:50px;
}


.sf .up {
    font-family:"Helvetica W01";
    font-weight:700;
    text-transform:uppercase;   
}

.sf .center-block {
    margin:0 auto;
    padding:0;
    float:none;
    clear:both;
}   

.sf-container {
    max-width:800px;
    margin:0 auto;
    clear:both;
    padding:50px 15px 50px 15px;/* 50px 60px;*/
}


.sf-hero {
    background-size:cover;
    background-position: center center;
    text-align:center;
    position:relative;
    
}   

.sf-hero.lead {
    background-size: contain;
    background-position: center top;
    margin-bottom:0;
    background-repeat:no-repeat;
    padding-top:calc(59.5vw + 50px);

}


@media only screen and (min-width:768px) {

    .sf-hero {  
        height:60vw;    
    } 
    .sf-hero.lead { 
        height:calc(100vh - 50px);  
        padding-top:0;
        background-size: cover;
        background-position: center center;
    } 

    .sf-centervert {
        
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
        -moz-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
        
        
    }
    
    .sf-bottom {
        
        position:absolute;
        bottom:9vh;
        left:50%;
        transform:translate(-50%,0);
        -webkit-transform:translate(-50%,0);
        -moz-transform:translate(-50%,0);
        -ms-transform:translate(-50%,0);
        
        
    }

}


@media only screen and (min-width:992px) {
    .sf-hero {  
        height:45vw;    
    } 
}

@media only screen and (min-width:1200px) {
    .sf-hero {  
        height:40vw;    
    } 
    .sf-hero.lead { 
        height:calc(100vh - 90px);
    } 
}



.sf-hero .byline {
    font-family:'ResPublica W00', serif;
    font-size:18px;
    margin-top:20px;
}

.sf-hero .photo-credit {
    font-size:12px;
    font-weight: 500;
    margin-top:5px;
}

.sf-pullquote {

    border-color:#000;
    border-style: solid;
    border-width:0;
}




.sf-pullquote p {
    font-family:'ResPublica W00', serif;
    font-size:24px;
    line-height: 30px;
    margin-bottom:0;
    display:block;
}

.sf-pullquote cite {
    font-size:14px;
    font-weight:500;
    display:block;
    font-style: normal;
}

.sf-pullquote img {
    display:block;
    width:100%;
    height:auto;
}


.sf-pullquote p + cite {
    margin-top:30px;
}


.sf-pullquote.left, .sf-pullquote.right {

    border-width: 0;
    padding: 15px 0;
    margin: 30px;
    border-top-width: 3px;
    border-bottom-width: 3px;

}




@media only screen and (min-width:768px) {
        
    .sf-pullquote {
        width:40%;
    }
    
    .sf-pullquote.left {
        border-width:0;
        border-right-width:3px;
        padding: 0 15px 0 0;
        margin:60px 30px 60px 0;
        text-align:right;
        float:left;
        
        
    }
    
    .sf-pullquote.right {
        border-width:0;
        border-left-width:3px;
        padding: 0 0 0 15px;
        padding-left:15px;
        margin:60px 0 60px 30px;
        float:right;
    }

}


@media only screen and (min-width:768px) {
    .sf-container {
        max-width:1300px;
        padding:50px 60px 50px 60px;

    }
}
@media only screen and (min-width:992px) {
    
    .sf-container {
        max-width:1300px;
        padding:50px 60px 50px 60px;

    }
    .sf-pullquote {
        width:60%;
    }

    .sf-pullquote.left {
        margin:50px 30px 50px -15%;
    }
    
    .sf-pullquote.right {
        margin:60px -15% 60px 30px;
    }
}

.sf-stopper {
    background:#000;
}


.sf-breakout {
    background-color:#dedede;
    background-attachment: fixed;
    background-size:cover;
    background-position: center center;
    position:relative;
}



.sf-pinned {
    position:static;
}



.sf .row.top {
    margin-bottom:50px;
}




@media only screen and (max-width:991px) {
    .headerbox .sf-container {
        padding-bottom:0;
    }
}


@media only screen and (min-width:992px) {
    .sf-pinned {
        position:fixed !important;
        top:0;
        left:0;
        width:100%;
        z-index:0;
    }
    
    .sf-pinned.bottom {
        top:auto !important;
        bottom:50px;
        position:absolute !important;
    }
    
    .sf .headerbox {
        position:absolute;
        top:0;
        left:0;
        width:100%;
    }


    .sf-breakout .sf-header {
        margin-top:30vh ;
        margin-bottom:50px;
    }


}




.sf .links {
    
    border-top: 1px solid #000;
    text-align: center;
    font-size:18px;
    margin-top:50px;
}

.sf .links p {
    padding:0 30px;
}

.sf .links h4 {
    
    font-size:20px;
    background:#fff;
    padding:5px 30px;
    margin:0;
    
    display:inline-block;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
}

@media only screen and (min-width:992px) {
    .sf .stagger {
        margin-top:200px;
    }
}




.sf .audioplayer {
    background: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/CR_audio_off.png') no-repeat center left;
    display: block;
    width: 100%;
    min-height: 60px;
    font-size: 15px;
    color: #707070;
    font-weight: 500;
    margin: 15px 0;
    padding: 5px 0 0 68px;
    text-align: left;
    line-height: 20px;
    text-decoration: none;
}




@media only screen and (min-width:768px) {
    .sf .audioplayer.stack {
        background: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/CR_audio_off.png') no-repeat top left;
        margin: 0 15px;
        padding: 68px 0 0 0px;
        display: inline-block;
        max-width: 300px;
        vertical-align: top;
    }
}



.sf .audioplayer.on {
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/CR_audio_on.png');
}

.sf .audioplayer audio {display: none;}

/* 

    content-specific
    
    
*/

#sf_doctors_hero {
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Hero-Doctors-who-harm-480.jpg');
    
    
}

#sf_doctors_hero h1 {
    color:#9e0b0f;
}
#sf_doctors_hero h1 span {
    color:#000;
}

#sf_doctors_hero h2 {
    color:#9e0b0f;
}

#sf_doctors_hero h2 span {
    color:#000;
}


#sf_doctor_stats {
    background-color: #d5e3f0;
    background-image: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports_Survey-Stats-480.jpg');
}

#sf_doctor_stats  cite {
    position: absolute;
    bottom: 40px;
    width: 100%;
    text-align: center;
    left: 0;
    font-style: normal;
    font-weight:500;
    font-size:14px;
    line-height:24px;
}



#sf_doctors_allowed {
    background-color:#752323;
    color:#fff;
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Doctors-Allowed-To-Keep-Practicing_480.jpg');

}

#sf_doctors_allowed h2 {
    border-color:#fff;
}

#sf_doctors_allowed h4 {
    color:#f68e56;
}


#sf_doctors_allowed a,
#sf_doctors_allowed a:visited {
    color:#fff;
    text-decoration: underline
}

#sf_doctor_filecomplaint {
    background-color:#cfe6ef;   
}

#sf_doctor_filecomplaint h4 {
    color:#00aeef;
}




#sf_doctor_choosedoctor {
    color:#fff;
    background-color:#021227;
    counter-reset: sektion;
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Smart-Ways-To-Choose-A-Doctor_480.jpg');
}

@media only screen and (min-width:992px) {
    #sf_doctor_choosedoctor .row {
        
        margin-top:30vh;
            
    } 
}

#sf_doctor_choosedoctor h2 {
    border-color:#fff;
}

#sf_doctor_choosedoctor a,
#sf_doctor_choosedoctor a:visited {
    color:#fff;
    text-decoration: underline;
}

#sf_doctor_choosedoctor h4:before {
    
  counter-increment: sektion;
  content: counter(sektion);
  
  display:inline-block;
  border-right:3px solid #00aeef;
  padding:0 10px 0 0;
  margin-right:10px;    
}




#sf_doctors .sf-pullquote .caption {
    
    color:#fff;
    background:#c30d13;
    font-family: "Helvetica W01";
    font-weight: 700;
    font-size:18px;
    line-height:24px;
    margin:5px 0 20px 0;
    padding:5px;
    
}



#sf_doctor_bestworst {
    
    background:#000;
    color:#fff;
    
}

#sf_doctor_bestworst .bw-intro {
    
    padding:30px 0;
    
}


#sf_doctor_bestworst .bw-link {
    padding:50px 0 30px 0;
    font-size:14px; 
    font-weight:500;
    text-align: center;
}



#sf_doctor_bestworst table {
    /* width:calc(100% - 100px);*/
}



#sf_doctor_bestworst table tr:first-child {
    background:#00aeef;
}


#sf_doctor_bestworst table.worst tr:first-child {
    background:#ed1c24;
}

#sf_doctor_bestworst  th {
    padding:10px;
    font-size:14px;
    line-height:18px;   
    vertical-align: middle;
}

#sf_doctor_bestworst  td {
    padding:10px;
    font-size:14px;
    line-height:18px;   
    vertical-align: middle;
    text-align: center;
}

#sf_doctor_bestworst  td:first-child {
    text-align: left;
}

#sf_doctor_bestworst  th:first-child {
    font-family:"Helvetica W01";
    text-transform: uppercase;
    width:70%;
    text-align: left;
    font-size:18px;
}

#sf_doctor_bestworst h2 {
    border-color:#fff;
}

#sf_doctor_greatdoctor img {
    float:left;
    margin:0 15px 15px 0;
} 


#sf_doctor_greatdoctor h5 {
    font-family: "Helvetica W01";
    font-weight:700;
    font-size:18px;
    line-height:24px;
    display:block;
    text-transform: uppercase;
    color: #00aeef;
    margin:0 0;
}

#sf_doctor_greatdoctor .doctor {
    margin-bottom:50px;
}



#sf_doctor_probation {
    background-color:#971616;
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/doctors-on-probation-480.jpg');
    background-attachment: scroll;
    color:#fff;
}

#sf_doctor_probation h2 {
    border-color:#fff;
}

#sf_doctor_probation ul {
    font-weight:500;
    font-size:14px;
    padding:0;
    margin:0;
}

#sf_doctor_probation li {
    margin:0 0 15px 20px;
}

#sf_doctor_probation cite {
    font-size:12px;
    font-weight:500;
}



#sf_doctor_truth {
    background:#cfe6ef;
}

#sf_doctor_truth ul {
    font-size:16px;
    line-height:22px;
}

#sf_doctor_truth li {
    margin-bottom:1em;
}

#sf_doctor_truth h3 {
    font-size: 14px;
    font-family: "neue helvetica w01";
    font-weight: 500;
    text-align: center;
    line-height:24px;
}





#sf_doctor_cta {
    
    color:#fff;
    background-color:#0069ae;
    min-height:425px;
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports-Donate_panel-bckgrnd-480.jpg');
    background-attachment: scroll;
    text-align: center;
}

@media only screen and (max-width:767px) {

    #sf_doctor_cta .sf-centervert {
        position:static;
        transform:initial;
    }

}


#sf_doctor_cta h4 {
    font-family: "Neue Helvetica W01";
    font-weight:200;
    font-size:36px;
    line-height:36px;
    margin-bottom:30px;
    text-transform: none;
}


#sf_doctor_cta .button {
    display:inline-block;
    color:#fff;
    background:#00ae4d;
    padding:10px 30px;
    margin-top:20px;
}




@media only screen and (min-width:768px) {
    #sf_doctors_allowed {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Doctors-Allowed-To-Keep-Practicing_1024.jpg');
    }

    #sf_doctor_choosedoctor {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Smart-Ways-To-Choose-A-Doctor_1024.jpg');
    }

    #sf_doctor_cta {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports-Donate_panel-bckgrnd-1024.jpg');
    }

    #sf_doctors_hero {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Hero-Doctors-who-harm-1024.jpg');
    }

    #sf_doctor_probation {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/doctors-on-probation-900.jpg');
    }

    #sf_doctor_stats {
        background-image: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports_Survey-Stats-900.jpg');
    }

}


@media only screen and (min-width:992px) {
    #sf_doctors_allowed {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Doctors-Allowed-To-Keep-Practicing_1200.jpg');
    }
    #sf_doctor_choosedoctor {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Smart-Ways-To-Choose-A-Doctor_1200.jpg');
    }

    #sf_doctor_cta {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports-Donate_panel-bckgrnd-1200.jpg');
    }

    #sf_doctors_hero {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Hero-Doctors-who-harm-1200.jpg');
    }
    #sf_doctor_probation {
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/doctors-on-probation-1200.jpg');
    }

    #sf_doctor_stats {
        background-image: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports_Survey-Stats-1200.jpg');
    }


}

@media only screen and (min-width:1200px) {
    #sf_doctors_allowed {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Doctors-Allowed-To-Keep-Practicing_1600.jpg');
    }

    #sf_doctor_choosedoctor {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Smart-Ways-To-Choose-A-Doctor_1600.jpg');
    }


    #sf_doctor_cta {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports-Donate_panel-bckgrnd-1600.jpg');
    }
    
    #sf_doctors_hero {
        background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-reports-Hero-Doctors-who-harm.jpg');
    }

    #sf_doctor_probation {
    background-image:url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/doctors-on-probation.jpg');
    }


    #sf_doctor_stats {
        background-image: url('//article.images.consumerreports.org/prod/content/dam/cro/spa/dangerous-doctors/Consumer-Reports_Survey-Stats.jpg');
    }


}



#sf_doctor_truth .cols-flow {
    margin:20px 0;
    line-height:
}

#sf_doctor_truth .cols-flow p:first-of-type {
    margin-top:30px;
    
}

#sf_doctor_truth .cols-flow ul {
    margin:0;
    padding:0;
}

 
@media only screen and (min-width:992px){
    #sf_doctor_truth .cols-flow {
        
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
        -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
        -moz-column-gap: 30px; /* Firefox */
        column-gap: 30px;
        
    }
    
    #sf_doctor_truth .cols-flow .audioplayer.stack {
        max-width: calc(100% - 190px);
    }
   
    

}





.sf h2.huge {
    font-size:100px;
    color:#00aeef;
    line-height: 100px;
    margin:0;
    padding-bottom: 0;
}

.sf h2.huge span {
    font-size:60px;
    display: inline;
    font-family: inherit;
    font-weight: inherit;
    color:inherit;
}

.sf h3.huge {
    margin:0;
    font-size:24px;
    line-height:30px;
}

#sf_doctor_stats {
    min-height:450px;
}

#sf_doctor_stats .frame {
    width:100%;
    padding:0 50px;

        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-50%);
        -webkit-transform:translate(-50%,-50%);
        -moz-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
}


@media only screen and (min-width:768px){
    .sf h2.huge {
        font-size:175px;
        color:#00aeef;
        line-height: 160px;
        margin:0;
        padding-bottom: 0;
    }
    
    .sf h2.huge span {
        font-size:95px;
        display: inline;
        font-family: inherit;
        font-weight: inherit;
        color:inherit;
    }
    
    .sf h3.huge {
        margin:0;
        font-size:30px;
        line-height:36px;
        
        
    }
    
    #sf_doctor_stats .frame {
        width:600px;
        padding:0 50px;
    }
}





.affix-sharing {
    position:absolute;
    top:calc(100vh + 100px);
    left:0;
    z-index:500;
    /*display:none;*/
}


@media only screen and (min-width:768px){
    .affix-sharing {
        display:block;
    }
}

.social_sharing_wrapper {
    padding-top:50px;
    width:44px !important;
}

.social_sharing_wrapper.sf-pinned {
    position:fixed;
    top:0;
}

.social_sharing_wrapper.sf-pinned.bottom {
    position: absolute;
    bottom: 0;
    top: auto;
}




.videotitle {
    font-weight: 300;
    font-size: 16px;
    color: white;
    position: absolute;
    z-index: 100;
    margin: 20px;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 10px 15px;
    
} 


@media only screen and (min-width:768px){
    .videotitle {
        margin-left:60px;
    }
}
/* 

testing social

*/




.social-static-share {
    background-image: url("../../mweb/images/icn_share.svg");
    height: 45px;
    width: 46px;
    display: block;
}

.social-static-buttons .social_sharing_wrapper {
    padding-top: 15px;
}
.social-static-buttons {
    height: 0;
}
.social-static-buttons .social_sharing_module .bg {
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}

.social-static-buttons .social_sharing_module a {
    border-radius: 30px;
    margin-bottom:5px;
}







/*========================================================================*/

.social_sharing_module {
  position: relative;
  width:40px;
  min-height: 362px;
}

.social_sharing_module .social-shares {
    display:inline-block;
    font-size:12px;
    font-weight: 700;
    font-family: 'Helvetica W01';
    vertical-align: top;
    line-height:14px;
    padding: 0;
    margin: 0 0 10px;
    width: 44px;
    text-align: center;
}

.social_sharing_module .social-shares-total {
    font-size:19px;
    font-weight:700;
}

.social_sharing_module a {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  background: #ccc;
  margin-right: 9px;
  vertical-align: top;
  margin-bottom:10px;
}

.social_sharing_module a span {
  display: none;
}

.social_sharing_module .icon {
  background-image: url('/etc/designs/electronics/images/social_sprite_2x.png');
  background-size: 30px 246px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 7px;
  left: 7px;
  z-index: 2;
}
.social_sharing_module .bg {
  width: 44px;
  height: 44px;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .07s ease-in;
  -moz-transition: all .07s ease-in;
  -ms-transition: all .07s ease-in;
  -o-transition: all .07s ease-in;
  transition: all .07s ease-in;
}

.social_sharing_module a:hover .bg {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}


.social_sharing_module a.facebook,
.social_sharing_module .bg.facebook {
  background-color: #3b5998;
}

.social_sharing_module .icon.facebook {
  background-position: center -107px;
}

.social_sharing_module a.twitter,
.social_sharing_module .bg.twitter {
  background-color: #4099FF;
}

.social_sharing_module .icon.twitter {
  background-position: center -38px;
}

.social_sharing_module a.pinterest,
.social_sharing_module .bg.pinterest {
  background-color: #C92228;
}

.social_sharing_module .icon.pinterest {
  background-position: center -71px;
}

.social_sharing_module a.gplus,
.social_sharing_module .bg.gplus {
  background-color: #d34836;
}

.social_sharing_module .icon.gplus {
  background-position: center -141px;
}

.social_sharing_module a.email,
.social_sharing_module .bg.email {
  background-color: #078FD4;
}

.social_sharing_module .icon.email {
  background-position: center -173px;
}

.social_sharing_module a.print,
.social_sharing_module .bg.print {
  background-color: #9B9B9B;
}

.social_sharing_module .icon.print {
  background-position: center -204px;
}








@media only screen and (max-width:767px){   
    body {
        padding-bottom:40px !important
        
    }
    .social_sharing_module {
      position: fixed;
      width:100%;
      min-height: 0;
      bottom:0;
      background:#fff;
      
    }
    
    .social_sharing_module .social-shares {
        display: block;
        font-size: 12px;
        font-weight: 700;
        font-family: 'Helvetica W01';
        vertical-align: top;
        line-height: 14px;
        margin: 0;
        padding:6px 0;
        width: calc(100% - 220px);
        float: left;

    }
    
    .social_sharing_module .social-shares-total {
        font-size:19px;
        font-weight:700;
        text-align: center;
        
    }
    
    .social_sharing_module a {
      position: relative;
      display: block;
      float:left;
      width: 44px;
      height: 44px;
      background: #ccc;
      margin-right: 0;
      vertical-align: top;
      margin-bottom:0;
    }


    .social_sharing_wrapper {
        padding-top:50px;
        width:100%;
        position:fixed;
    }
    
    .social_sharing_wrapper.sf-pinned {
        position:fixed;
        bottom:0;
    }
    
    .social_sharing_wrapper.sf-pinned.bottom {
        position: fixed;
        bottom: 0;
        top: auto;
       
    }


    a.print{display:none;visibilty:hidden;}



}







#emailshare {
    height:420px;
}

.send-to-friend-spinner {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .7);
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('/etc/designs/electronics/images/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

.send-to-friend-message,
.send-to-friend-error-msg {
    font-weight: 200;
    font-size: 36px;
    margin: 50px 0 15px 0;
}

/* modal form styles */

.email-share input[type="checkbox"] {
    display: none;
}

.email-share label .chkbox {
    float: left;
    border: 1px solid #666;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    margin-right: 8px;
    display: inline-block;
}

.email-share input + label {
    height: 22px;
    line-height: 22px;
    font-weight: 300;
    color: #666;
    vertical-align: top;
}

.email-share input:checked + label .chkbox {
    background: #078FD4;
    color: #fff;
    border: 1px solid #078FD4;
}

.email-share input:checked + label .chkbox:after {
    content: url("/etc/designs/electronics/images/icon_white_check.png");
}

.email-share label[for="to"],
.email-share label[for="from"] {
    display: none;
}
.email-share input[type="password"],
.email-share input[type="text"],
.email-share input[type="email"] {
    font-size: 32px;
    font-family: "Neue Helvetica W01";
    font-weight: 100;
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #f6f6f6;
    border: none;
    padding: 0 10px;
    color: #999;
    margin-bottom: 20px;
}

.email-share input.parsley-success,
select.parsley-success,
textarea.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}

.email-share input.parsley-error,
.email-share select.parsley-error,
.email-share textarea.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.email-share .parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;

    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}

.email-share .parsley-errors-list.filled {
    opacity: 1;
    margin-top: -15px;
    margin-bottom: 10px;
}

.email-share button {
    background: #f00;
    border: 2px solid #f00;
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    display: block;
    margin: 20px auto;
    width: 110px;
    height: 44px;
    line-height: 40px;
}

.email-share button:hover {
    background:#fff;
    color:#f00;
}

.email-share h2,
.email-share .h2 {
    font-weight: 200;
    font-size: 36px;
    margin: 0 0 15px 0;
}

.email-share p.disclaimer {
    margin: 30px 0 0 0;
    font-size: 12px;
}

.email-share .modal-content {
    border : none;
    box-shadow: none;
}

.email-share .modal-content .close-modal {
    background: url('/etc/designs/electronics/images/shop-close.png');
    width: 43px;
    height: 43px;
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.email-share .modal-dialog {
    padding-top: 15%;
}
@media (max-width: 767px) {
    .email-share:before {
        content:"";
        display: block;
        width: 1px;
        float: left;
        height: calc(100% + 1px);
        margin-left: -1px;

    }
    .email-share:after{
        content:"";
        width: 100%;
        display: block;
        clear: both;
    }

    .email-share *{
        -webkit-overflow-scrolling: touch;
    }

}

.modal-backdrop.in {
    background-color: #FFF;
    opacity: 0.95;
}



